.highlight pre code {
  color: #637c84;
}

.highlight {
  color: #333333;
  background: #f8f5ec;
}

.highlight .c {
  color: #93a1a1;
}


.highlight .g {
  color: #637c84;
}



.highlight .k {
  color: #859900;
}



.highlight .l {
  color: #637c84;
}



.highlight .n {
  color: #637c84;
}



.highlight .o {
  color: #859900;
}



.highlight .x {
  color: #cc7a6f;
}



.highlight .p {
  color: #637c84;
}



.highlight .cm {
  color: #93a1a1;
}



.highlight .cp {
  color: #859900;
}



.highlight .c1 {
  color: #93a1a1;
}



.highlight .cs {
  color: #859900;
}



.highlight .gd {
  color: #36958e;
}



.highlight .ge {
  font-style: italic;
  color: #637c84;
}



.highlight .gr {
  color: #dc322f;
}



.highlight .gh {
  color: #cc7a6f;
}



.highlight .gi {
  color: #859900;
}



.highlight .go {
  color: #637c84;
}



.highlight .gp {
  color: #637c84;
}



.highlight .gs {
  font-weight: bold;
  color: #637c84;
}



.highlight .gu {
  color: #cc7a6f;
}



.highlight .gt {
  color: #637c84;
}



.highlight .kc {
  color: #cc7a6f;
}



.highlight .kd {
  color: #268bd2;
}



.highlight .kn {
  color: #859900;
}



.highlight .kp {
  color: #859900;
}



.highlight .kr {
  color: #268bd2;
}



.highlight .kt {
  color: #dc322f;
}



.highlight .ld {
  color: #637c84;
}



.highlight .m {
  color: #36958e;
}



.highlight .s {
  color: #36958e;
}



.highlight .na {
  color: #637c84;
}



.highlight .nb {
  color: #b58900;
}



.highlight .nc {
  color: #268bd2;
}



.highlight .no {
  color: #cc7a6f;
}



.highlight .nd {
  color: #268bd2;
}



.highlight .ni {
  color: #cc7a6f;
}



.highlight .ne {
  color: #cc7a6f;
}



.highlight .nf {
  color: #268bd2;
}



.highlight .nl {
  color: #637c84;
}



.highlight .nn {
  color: #637c84;
}



.highlight .nx {
  color: #637c84;
}



.highlight .py {
  color: #637c84;
}



.highlight .nt {
  color: #268bd2;
}



.highlight .nv {
  color: #268bd2;
}



.highlight .ow {
  color: #859900;
}



.highlight .w {
  color: #637c84;
}



.highlight .mf {
  color: #36958e;
}



.highlight .mh {
  color: #36958e;
}



.highlight .mi {
  color: #36958e;
}



.highlight .mo {
  color: #36958e;
}



.highlight .sb {
  color: #93a1a1;
}



.highlight .sc {
  color: #36958e;
}



.highlight .sd {
  color: #637c84;
}



.highlight .s2 {
  color: #36958e;
}



.highlight .se {
  color: #cc7a6f;
}



.highlight .sh {
  color: #637c84;
}



.highlight .si {
  color: #36958e;
}



.highlight .sx {
  color: #36958e;
}



.highlight .sr {
  color: #dc322f;
}



.highlight .s1 {
  color: #36958e;
}



.highlight .ss {
  color: #36958e;
}



.highlight .bp {
  color: #268bd2;
}



.highlight .vc {
  color: #268bd2;
}



.highlight .vg {
  color: #268bd2;
}



.highlight .vi {
  color: #268bd2;
}



.highlight .il {
  color: #36958e;
}